Subject: Re: bug#4147: 23.1.50: Info-search command strange behaviour

From: martin rudalics <[email-masked]>
Date: Mon, 21 Dec 2009 09:21:53 +0100

> Do you know how to suppress scrollbars on a per window/buffer basis?

Good question: For a particular window use

(set-window-scroll-bars window 0)

see Elisp manual section 38.14 "Scroll Bars".  The same section also
says that it's possible to control scrollbars for indiviudal buffers by
setting `scroll-bar-mode' but I don't see how.  So you have to use
something like

(setq vertical-scroll-bar nil)

which takes effect only after a buffer gets displayed the next time.

martin